body{background: white;color:#666666;}
.center{width:100%;}
.center a{text-decoration:none;color:#666666;}
.center .content{width:1200px;margin:auto;}
.center .content #topnews a img{width: 100%;height: 100%}
.center .content .listmenu{min-height:783px;width:202px;margin-top:-25px;z-index: 100;position: relative;}
.center .content .listmenu .news_logo{width:100%;height:45px;background:#3D8E7B;}
.center .content .listmenu .snews_logo{width:100%;height:45px;background:#00a2d3;}
.center .content .listmenu .news_logo>span{width:133px;height:18px;display: block;color:white;font-size:18px;padding-left:17px;border-left:1px solid white;margin-left:8px;position:relative;top:16px;}
.center .content .listmenu .news_logo>span>span{font-size:12px;margin-left:5px;}
.center .content .listmenu .news_type{height:440px;border-left:1px solid #DCDCDC;}
.center .content .listmenu .news_type ul{margin-top:36px;float:left;width:100%;}
.center .content .listmenu .news_type ul li{width:100%;height:66px;text-align: center;margin-left:0px;font-size:18px;color:#999999;cursor:pointer;}
.center .content .listmenu .news_type ul li:hover{color:#3D8E7B;cursor:pointer;}
.center .content .listmenu .snews_type ul li:hover{color:#00a2b3}
.center .content .listmenu .news_type ul .pitchon:hover{color:#666;cursor:pointer;}
.center .content .listmenu .news_type ul li img{position:relative;top:-8px;}
.center .content .listmenu .news_type ul .pitchon{color:#666666;font-weight:600;}
.center .content .listmenu .contact{width:100%;height:30px;background:#3D8E7B;color:white;font-weight:600;line-height:30px;text-indent:14px;}
.center .content .listmenu .scontact{background:#00a2d3;}
.center .content .listmenu .contactway{height:268px;border-left:1px solid #DCDCDC;padding:0px 15px;}
.center .content .listmenu .contactway p{margin:0px;line-height: 20px;font-size:12px;color:#666666;margin-top:17px;float:left;}
.center .content .listmenu .contactway p:first-child{margin-top:15px;}
.center .content .information{width:998px;float:right;margin-top:-738px;border-left:1px solid #DCDCDC;}
.center .content .information .message{position: relative; width:973px;height:280px;padding-left:25px;padding-top:10px;}
.center .content .information .message>p{margin:0px;color:#666666;}
.center .content .information .message>p>span{font-size:12px;color:#999999;width:895px;border-bottom:1px solid #D2D2D2;display:block;margin-top:-16px;margin-left:75px;}
.center .content .information .message>div>.new_img{float:left;width:290px;height:194px;padding:6px;background:#DDDDDD;margin-top:28px;}
.center .content .information .message>div>.new_img>img{width:100%;height:100%;}
.center .content .information .message>div>.news_nvarchar{width:620px;margin-top:28px;float:left;margin-left:15px;}
.center .content .information .message>div>.news_nvarchar>h3{font-size:22px;color:#087d24;margin-bottom:28px;margin-top:10px;font-weight: 100;}
.center .content .information .message>div>.snews_nvarchar>h3{color:#00a2b3;}
.center .content .information .message>div>.news_nvarchar>h3>a{font-size:22px;color:#3D8E7B;margin-top:10px;font-weight: 100;}
.center .content .information .message>div>.snews_nvarchar>h3>a{color:#00a2d3;}
.center .content .information .message>div>.news_nvarchar>h3:hover{text-decoration: underline}
.center .content .information .message>div>.news_nvarchar>p{margin:0px;font-size:14px;color:#666666;line-height:25px;text-indent:2em;}
.center .content .information .message>div>.news_nvarchar>a{font-size:12px;color:#3D8E7B;font-family: "SimSun";float:right;margin-top:15px;}
.center .content .information .message>div>.snews_nvarchar>a{color:#00a2d3}
/*
.center .content .information .message>div>.news_nvarchar>a:hover{text-decoration: underline}
*/
.center .content .information .message>div>.news_nvarchar>a span:hover{text-decoration: underline}
.center .content .information .news-list{width:100%;}
.center .content .information .news-list .list_title{width:100%;height:37px;background: #E7E7E7;color:#666666;font-size:14px;line-height: 37px;text-indent:27px;}
.center .content .information .news-list .list_title>span{float:right;margin-right:60px;}
.center .content .information .news-list .list_content{height:410px;border-bottom: 1px solid #DCDCDC;border-right: 1px solid #DCDCDC;}
.center .content .information .news-list .list_content>ul{margin:0px;float:left;margin-top:25px;}
.center .content .information .news-list .list_content>ul li{list-style-type:disc;margin-left:40px;height:30px;width:890px; font-size:14px;color:#333333;}
.center .content .information .news-list .list_content>ul li a{ color:#333333;}
.center .content .information .news-list .list_content>ul li a:hover{ text-decoration: underline}
.center .content .information .news-list .list_content>ul li span{color:#666;float:right;font-size: 12px;}
.center .content .information .news-list .list_content>.paging{width:100%;float:left;}
.center .content .information .news-list .list_content>.paging>ul{list-style-type: none;font-size:14px;font-family: "SimSun";color:#cbcbcb;margin-left:150px;margin-top:34px;}
.center .content .information .news-list .list_content>.paging>ul li{float:left;height:25px;line-height: 25px;text-align: center;margin-left:5px;}
.center .content .information .news-list .list_content>.paging>ul .pages{width:25px;border:1px solid #CBCBCB;color:#cbcbcb;cursor:pointer;}
.center .content .information .news-list .list_content>.paging>ul .current{border-color:#38C249;background: #DAFFE0;color:#37c249;}
.center .content .information .news-list .list_content>.paging>ul .nextpage{border:1px solid #CBCBCB;padding:0px 5px;}
.center .content .information .news-list .list_content>.paging>ul .formfeed input{width:32px;text-align: center;margin:0px 5px;border:1px solid #CBCBCB;}
.center .content .information .news-list .list_content>.paging>ul .confirm{border:1px solid #CBCBCB;padding:0px 7px;font-size:12px;height:20px;line-height: 20px;cursor:pointer;}
.center .content .information .news-list .list_content>.paging>ul .confirm:hover{corsor:#333333;border-color:#38C249;}

.merchant_center .merchant_mount{
    width: 100%;
    height: 50px;
    line-height: 60px;
    margin: 0 auto;
    text-align: right;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    color: #666666;

}


.merchant_page{
    width: 998px;
    /*min-width:500px;
    margin: 0 auto;*/
    /*padding-left: 400px;*/
    height: 31px;
    float:left;
    margin-top:15px;
}
.merchant_page span{
        /*height: 29px;
        width: 29px;*/
    float: left;
    /*background-color: #FFFFFF;*/
    color: #999999;
    /*font-family: "宋体";
    border: 1px solid #cbcbcb;
    text-align: center;*/
    line-height: 29px;
    margin-left: 5px;
    padding: 1px 10px;
    font-family: "SimSun";
    font-size: 14px;
}
.merchant_page .num{
    height: 29px;
    width: 29px;
        /*float: left;*/
    background-color: #FFFFFF;
    color: #cbcbcb;
    font-family: "SimSun";
    font-size: 14px;
    border: 1px solid #cbcbcb;
    text-align: center;
    line-height: 29px;
    margin-left: 5px;
    padding: 0px;
}
.merchant_page input{
    width: 35px;
    height: 29px;
    border: 1px solid #cbcbcb;
    margin: 0px 5px;
    text-align:center;
    /*    float: left;*/
}
.merchant_page input[type="button"]{
    cursor: pointer;
}
.merchant_page .page_choice{
    background-color: #dfffe3;
    color: #5fb859;
    border: 1px solid #5fb859;
}
.merchant_page .spage_choice{
    background-color: #dbf8ff;
    color: #5fb859;
    border: 1px solid #00acd9;
}

#merchants {
    position: relative;
    min-height: 60px;
}

.center .content .information .news-list .list_content>ul li .new {
    float: none;
    font-weight: bold;
    color: limegreen;
}

.center .content .information .news-list .list_content>ul li .hot {
    float: none;
    font-weight: bold;
    color: red;
}